set p [lindex $auto_path 0]
set d [file join $p clips]
catch { console show }
puts "Creating directory $d"
file mkdir $d

puts "Copying clips dynamically loadable extension"

if {[file exists clips.dll]} {
    set dst [file join $d clips.dll]
    set src clips.dll
} else {
    set dst [file join $d clips.so]
    set src clips.so
}

file copy -force $src $dst

puts "Building clips package"
pkg_mkIndex $d $src
puts "Clips installed in $dst"
puts "Done!"

